<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
<link rel="profile" href="http://gmpg.org/xfn/11" />
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="all" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php if ( is_singular() ) wp_enqueue_script( "comment-reply" ); ?>
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>

    <div id="header"  class="<?php echo my_sidebar_position(); ?>">
        <div id="left"></div>
        <div id="right"></div>

        <!-- social section -->
        <div class="social">

            
            <?php
                if(function_exists('my_social_rss_feed')){
                    if(strlen(my_social_rss_feed()) > 0){
            ?>		
                        <a href="<?php echo my_social_rss_feed(); ?>" class="rss" title="Google FeedBurner"></a>
            <?php			
                    }else{
            ?>		
                        <a href="<?php bloginfo('rss2_url'); ?>" class="rss" title="RSS feed"></a>
            <?php			
                    }
                }else{
            ?>
                    <a href="<?php bloginfo('rss2_url'); ?>" class="rss" title="RSS feed"></a>
            <?php	
                }
            ?>
                    
            <?php
                if( function_exists( 'my_social_youtube' ) ){
                    if(strlen( my_social_youtube() ) > 0){
            ?>		
                        <a href="<?php print my_social_youtube(); ?>" class="youtube" title="Youtube profile"></a>
            <?php		
                    }
                }
            ?>
                        
            <?php
                if( function_exists( 'my_social_google_plus' ) ){
                    if(strlen( my_social_google_plus() ) > 0){
            ?>		
                        <a href="<?php print my_social_google_plus(); ?>" class="google-plus" title="Google + profile"></a>
            <?php		
                    }
                }
            ?>
            <?php
                if( function_exists( 'my_social_facebook' ) ){
                    if(strlen( my_social_facebook() ) > 0){
            ?>		
                        <a href="<?php print my_social_facebook(); ?>" class="facebook" title="Facebook profile"></a>
            <?php		
                    }
                }
            ?>
            <?php
                if( function_exists( 'my_social_twitter' ) ){
                    if(strlen( my_social_twitter() ) > 0){
            ?>		
                        <a href="<?php print my_social_twitter(); ?>" class="twitter" title="Twitter profile"></a>
            <?php		
                    }
                }
            ?>
            <?php
                if( function_exists( 'my_social_vimeo' ) ){
                    if(strlen( my_social_vimeo() ) > 0){
            ?>		
                        <a href="<?php print my_social_vimeo(); ?>" class="vimeo" title="Vimeo profile"></a>
            <?php		
                    }
                }
            ?>

        </div>

        <div id="blog-info">
                <h1><a href="<?php echo home_url(); ?>/"><?php bloginfo('name'); ?></a></h1>
                <p class="description"><?php bloginfo('description'); ?></p>
        </div>

        <!-- menu section -->		
        <div class="menu" id="my-header-menu">
                <?php mythemes_menu(); ?>
        </div>
    </div>